<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class ContactSettings extends Settings
{
    public string $phone_number;

    public ?string $email = null;

    public string $address;

    public ?string $map_embed = null;

    public static function group(): string
    {
        return 'contact';
    }
}
